Hadoop HDFS
  1. Hadoop HDFS
  2. HDFS-1822

Editlog opcodes overlap between 20 security and later releases

    Details

    • Hadoop Flags:
      Reviewed

      Description

      Same opcode are used for different operations between 0.20.security, 0.22 and 0.23. This results in failure to load editlogs on later release, especially during upgrades.

      1. HDFS-1822.rel22.patch
        6 kB
        Suresh Srinivas
      2. HDFS-1822.trunk.patch
        7 kB
        Suresh Srinivas
      3. HDFS-1822.patch
        7 kB
        Suresh Srinivas

        Issue Links

          Activity

            People

            • Assignee:
              Suresh Srinivas
              Reporter:
              Suresh Srinivas
            • Votes:
              0 Vote for this issue
              Watchers:
              14 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development